<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#398BED</color>
    <color name="colorPrimaryDark">#398BED</color>
    <color name="colorAccent">#2abbff</color>

    <color name="text_blue">#0076FF</color>
    <color name="text_black">#333333</color>
</resources>